-S 0  -X RUN  -Q 0 -L 3   120 400
-S 0  -X RUN  -Q 0 -L 3   111 400
-S 0  -X RUN  -Q 0 -L 3   85 400
-S 1  -X RUN  -Q 1 -L 2   83 300
-S 1  -X RUN  -Q 1 -L 2   67 200
-S 1  -X RUN  -Q 1 -L 2   60 200
-S 2  -X RUN  -Q 2 -L 1   49 200
-S 2  -X RUN  -Q 2 -L 1   45 400
-S 2  -X RUN  -Q 2 -L 1   42 175
-S 2  -X RUN  -Q 3 -L 1   35 300
-S 2  -X RUN  -Q 3 -L 1   31 175
-S 3  26 125
-S 3  22 250
-S 3  21 100
-S 3  16 100
-S 3  14 125
-S 3  12 100
